/* CSS Document */
/*//////////////////////////////////////////////////////////////////////////////////////////////

  reset style

//////////////////////////////////////////////////////////////////////////////////////////////*/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, a, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
  font-size: 100%;
  border: none;
  outline: none;
  vertical-align: baseline;
  background: transparent; }

* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box; }

html {
  font-size: 62.5%; }

@media screen and (max-width: 768px) {
  html {
    height: 100%;
    font-size: 12px;
    font-size: 3vw; 
  } 
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block; 
}

nav ul {
  list-style: none; 
}

img {
  max-width: 100%;
  height: auto;
  border: none;
  outline: none;
  vertical-align: top; 
}

li {
  list-style: none; }

address {
  font-style: normal; }

a {
  text-decoration: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

input, select {
  vertical-align: middle;
  outline:none;
}

button {
  background: none;
  border: none;
  outline: none;
  cursor: pointer;
}

i, cite, em, var, address {
  font-style: normal; 
}

i{
  display: inline-block;
}

em {
  font-weight: bold; 
}

strong, b {
  font-weight: normal; 
}

@media screen and (max-width: 768px) {
  img {
    max-width: 100%;
    height: auto; 
  } 
}

body {
  background: #fff;
  font-family: Avenir,'Helvetica Neue',Helvetica,Arial,'Hiragino Sans','ヒラギノ角ゴシック',YuGothic,'Yu Gothic','メイリオ',Meiryo,'ＭＳ Ｐゴシック','MS PGothic';
  line-height: 1.5;
  -webkit-text-size-adjust: 100%; 
}

#document {
  width: 100%;
  height: 100%;
  min-height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  display: -ms-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -ms-align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
          flex-direction: column;
  -ms-flex-direction: column;
  position: relative; 
}

#globalHd {
  width: 100%;
  position: relative; 
}

#globalHd #gLogo{
  width: 10.3rem;
}
#globalHd #gLogo a{
  display: block;
}

#globalHd #search_box .search_txt{
  width: 20rem;
  height: 2.4rem;
  padding: .4rem .8rem !important;
  background: #e7e7e7 !important;
  border-radius: 1.2rem;
  border: none !important;
  outline: none;
  text-indent: 0 !important;
}
#globalHd #search_box #searchsubmit{
  width: 2.4rem;
  height: 2.4rem;
  padding: 0;
  background: url(../images/icn_search_01.png) no-repeat 0 0;
  background-size: 100% auto;
  border: none;
  cursor: pointer;
}

#globalMain {
  width: 100%;
  max-width:128rem;
  margin: 0 auto;
  -webkit-box-flex: 1;
  -ms-flex-positive: 1;
  flex-grow: 1; 
}

.breadcrumb {
  padding: 1.2rem 3.5rem;
  position: relative;
  z-index: 10; 
}

#globalFt {
  width: 100%;
  background: #f5d312;
  position: relative;
  z-index: 99999;
}
#globalFt .inner{
	background: #494949;
 color: #ccc;
}
#globalFt .inner nav ul{
  margin: 0 0 1.2rem;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  justify-content: center;
  -webkit-justify-content: center;
  -ms-justify-content: center;
}
#globalFt .inner nav ul li a{
  color:#fff;
}
#globalFt .address{
  margin: 0 0 .8rem;
  font-size: 1.4rem;
  text-align: center;
  line-height: 1; 
}
#globalFt .copyright {
  text-align: center;
  letter-spacing: .04em;
  line-height: 1; 
}

#ads{
  width: 100%;
  max-width: 128rem;
  margin: 0 auto;
  padding: 0 3rem 3.6rem;
  background:#fff;
  text-align: center;
  overflow: hidden;
  position: relative;
  z-index: 1;
}

@media screen and (min-width: 980px) {
  #globalHd{
    padding: 2.1rem 0 0;
  }
  #globalHd .inner{
    max-width: 128rem;
    margin: 0 auto 2.4rem;
    padding: 0 1.5rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  #globalToggelNav{
    display: none;
  }
  #globalHd .inner .subNav{
    margin-left: auto; 
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  #globalHd .inner .subNav .shearList{
    min-width: 17.2rem;
    padding: 0 0 0 1.2rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
  }
  #globalHd .inner .subNav .shearList li{
    width: 2.8rem;
    margin: 0 .6rem;
  }
  #globalHd .inner .subNav .shearList li a{
    display: block;
  }
  #globalNav{
    margin-left:auto;
  }
  #globalNav ul{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center; 
  }
  #globalNav ul li{
    padding: 0 1.5rem;
  }
  #globalNav ul li a{
    margin: 1.3rem 0 0;
    padding: 0 0 .8rem;
    display: block;
    border-bottom: .4rem solid transparent;
    font-weight: bold;
    font-size:1.4rem;
    color:#333;
    line-height: 1;
    position: relative;
  }
  #globalNav ul li a:hover,
  #globalNav ul li a.is-active{
    border-bottom: .4rem solid #f5d312;
  }

  #globalMain.page,
  #globalMain.archive,
  #globalMain.single{
  	padding: 2.4rem 0 0;
  }

  #globalFt .bnrBox{
    padding: 4.8rem 0;
  }
  #globalFt .bnrBox .ttl{
    margin: 0 0 2.4rem;
    border: none;
    font-size:2.1rem;
    color:#333;
    text-align: center;
  }
  #globalFt .bnrBox .list{
    max-width: 128rem;
    margin: 0 auto;
    padding: 0 3rem;
  }
  #globalFt .bnrBox .list ul{
    margin: 0 -1.2rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    -ms-flex-wrap:wrap;
  }
  #globalFt .bnrBox .list li{
    width: 25%;
  }
  #globalFt .bnrBox .list li a{
    padding: 1.8rem 1.2rem;
    display: block;
    font-weight: bold;
    font-size:1.3rem;
    color:#333;
    letter-spacing: .04em;
  }
  #globalFt .bnrBox .list li a .img{
    margin: 0 0 1.2rem;
    border-radius: .5rem;
    overflow: hidden;
  }
  #globalFt .bnrBox .list li a .img img{
    width: 100%;
  }
  #globalFt .inner{
    padding: 4.8rem 1.5rem 2.4rem;
  }
  #globalFt .inner nav ul{
    max-width: 128rem;
    margin: 0 auto 3.6rem;
    padding: 0 1.5rem;
  }
  #globalFt .inner nav ul li+li{
    margin: 0 0 0 1.8rem;
    padding: 0 0 0 1.8rem;
  }
  #globalFt .inner nav ul li a{
    font-weight: bold;
    font-size: 1.4rem;
    line-height: 1;
  }
  #globalFt .inner .address br{
    display: none;
  }
  #globalFt .inner .copyright{
    font-size: 1.4rem;
  }
}

@media screen and (max-width: 979px) {
  #globalHd{
    height: 7.2rem;
    padding: 1.25rem 1.5rem;
  }
  #globalHd #gLogo {
  		max-width:9.2rem;
    width: 25vw;
  }
  #globalToggelNav{
    width: 3.46rem;
    height: 3.46rem;
    margin-right: .1rem;
    display: block;
    position: absolute;
    top: 1rem;
    right: .77rem;
    cursor: pointer;
  }
  #globalToggelNav span{
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 30px;
    height: 3px;
    background: #f5d312;
    border-radius:.2rem;
    -webkit-transform: translate(-50%,50%);
    transform: translate(-50%,50%);
  }
  #globalToggelNav span:before,
  #globalToggelNav span:after{
    position: absolute;
    left: 0;
    content: "";
    width: 30px;
    height: 3px;
    background: #f5d312;
    border-radius:.2rem;
    transition: .3s linear;
  }
  #globalToggelNav span:before{
    top: 10px;
  }
  #globalToggelNav span:after{
    top: -10px;
  }
  #globalToggelNav.is-active span{
    background: none;
  }
  #globalToggelNav.is-active span:before{
    transform: rotate(-45deg);
    top: 50%;
  }
  #globalToggelNav.is-active span:after{
    transform: rotate(45deg);
    top: 50%;
  }
  #globalNav{
    width: 100%;
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 101;
  }
  #globalNav.is-active{
    display: block;
  }
  #globalNav ul li a{
    height: 4rem;
    padding: 0 1.5rem;
    display: block;
    background:#f5d312;
    border-bottom: 1px solid #fafafa;
    font-size:1.6rem;
    color:#333;
    line-height: 4rem;
    text-align: center;
    position: relative;
  }
  #globalHd .subNav{
    width: 100%;
    margin: 19.5rem 0 0;
    padding: 2.4rem 1.5rem 3.6rem;
    background: #ececec;
    display: none;
    position: absolute;
    top: 100%;
    left: 0;
    z-index: 100;
  }
  #globalHd .subNav.is-active{
    display: block;
  }
  #globalHd .subNav #search_box{
    margin: 0 0 2.4rem;
    text-align: center;
  }
  #globalHd .subNav #search_box .search_txt{
    width: 60vw;
    margin-right: .8rem;
    background: #fff !important;
    box-shadow: 0 0 0.3rem rgba(0,0,0,.1);
  }
  #globalHd .subNav .shearList{
    display: flex;
    justify-content: center;
  }
  #globalHd .subNav .shearList li{
    width: 3rem;
    margin: 0 1.2rem;
  }
  #globalHd .subNav .shearList li a{
    display: block;
  }

  #globalMain.page,
  #globalMain.archive,
  #globalMain.single{
  	padding: 3.6rem 0 0;
  }

  #globalFt .bnrBox{
    padding: 2.4rem 0;
  }
  #globalFt .bnrBox .ttl{
    margin: 0 0 1.6rem;
    border: none;
    font-size: 1.5rem;
    color:#333;
    text-align: center;
  }
  #globalFt .bnrBox .list{
    padding: 0 3rem;
  }
  #globalFt .bnrBox .list ul{
    margin: 0 -1.2rem;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    -ms-flex-wrap:wrap;
    justify-content: center;
    -ms-justify-content: center;
  }
  #globalFt .bnrBox .list li{
  	width: 80%;
  }
  #globalFt .bnrBox .list li a{
    padding: 1rem 1.2rem;
    display: block;
    font-weight: bold;
    font-size:1.2rem;
    color:#333;
    letter-spacing: .04em;
  }
  #globalFt .bnrBox .list li a .img{
    margin: 0 0 1rem;
    border-radius: .5rem;
    overflow: hidden;
  }
  #globalFt .bnrBox .list li a .img img{
    width: 100%;
  }

  #globalFt .inner{
    padding: 2.4rem 1.2rem;
  }
  #globalFt .inner nav ul{
    display: block;
    text-align: center;
  }
  #globalFt .inner nav ul li{
    margin: 0 .5rem 1rem;
  }
  #globalFt .inner nav ul li a{
  		padding: 1rem;
    display: block;
    font-size: 1.2rem;
    line-height: 1;
  }
  #globalFt .address{
    font-size: 1rem;
    line-height: 1.5;
  }
}

/*//////////////////////////////////////////////////////////////////////////////////////////////

  凡庸 style

//////////////////////////////////////////////////////////////////////////////////////////////*/
.uniteTypeA01{
 max-width: 128rem;
 margin: 0 auto 6rem;
 padding: 0 3rem;
}
.hdTypeA01{
	font-weight: bold;
 color: #4a4a4a;
 line-height: 1;
}
.hdTypeB01{
	border-bottom: .1rem solid #f5d312;
	font-weight: bold;
  color: #4a4a4a;
  line-height: 1;
}

.lead{
  font-size: 1.6rem;
  line-height: 1.8;
}

.btnWrap .btn{
  display: block;
  padding: 1.32rem 2rem;
  background: #333;
  border-radius: .4rem;
  box-shadow: 0 0.5rem 0.5rem 0 rgba(0,0,0,.1);
  font-weight: bold;
  font-size: 1.4rem;
  color: #fff;
  text-align: center;
}

.tableTypeA01 th,
.tableTypeA01 td{
	padding: 1.2rem;
}
.tableTypeA01 th{
	text-align: left;
}
.tableTypeA01 td p{
	line-height: 2.1;
}
.tableTypeA01 td p+p{
	margin: 1.5rem 0 0;
}

#itemSelct{
  margin: 0 0 4.8rem;
  padding: 0 0 3.2rem;
  border-bottom: .1rem solid #d9d9d9;
  display:flex;
  display:-ms-flexbox;
}
#itemSelct .oneSelect{
  position: relative;
}
#itemSelct .oneSelect:after{
  display:block;
  content:"";
  margin: .5rem 0 0;
  border: solid transparent;
  border-top-color:#ccc;
  border-width: .5rem;
  position: absolute;
  top:50%;
  right: 1rem;
  transform:translateY(-50%);
  z-index: 1;
}
#itemSelct .oneSelect .genre,
#itemSelct .oneSelect .sales{
  width: 24rem;
  padding: 1rem .84rem .84rem;
  border: .1rem solid #ccc;
  font-size:1.6rem;
  color:#333;
  user-select: none;
  -webkit-appearance: none;
  -moz-appearance: radio-container;
  appearance: none;
}

@media screen and (min-width: 980px) {
	.hdTypeA01{
	  margin: 0 -3rem 4.8rem;
	  padding: .4rem 1.5rem 0;
	  font-size: 3rem;
	  border-left: 1rem solid #f5d312;
	}
	.hdTypeB01{
		margin: 0 0 3.6rem;
		padding: 0 0 .8rem;
		font-size: 2.4rem;
	}
	.btnWrap{
	  width: 25%;
	  margin: 4.8rem auto 0;
	}

	.dodBlock{
		padding: 0 0 6rem;
		border-bottom: .1rem dashed #d9d9d9;
	}

	.tableTypeA01{
		margin: 0 0 6rem;
		font-size:1.6rem;
	}

	.l-sp-none{
		display:none;
	}

  #itemSelct .oneSelect+.oneSelect{
    margin: 0 0 0 2.4rem;
  }
}

@media screen and (max-width: 979px) {
  .uniteTypeA01{
   margin: 0 0 4.8rem;
   padding: 0 1.5rem;
  }
  .hdTypeA01{
	  margin: 0 -1.5rem 3.6rem;
	  padding: .4rem 1.5rem 0;
	  font-size: 2.4rem;
	 	border-left: .8rem solid #f5d312;
	}
	.hdTypeB01{
		margin: 0 0 2.4rem;
		padding: 0 0 .6rem;
		font-size: 2.1rem;
	}
	.btnWrap{
	  width: 100%;
	  margin: 3.6rem 0 0;
	}
	.btnWrap .btn{
		padding: 1.08rem 2rem;
	}


	.dodBlock{
		padding: 0 0 3.6rem;
		border-bottom: .1rem dashed #d9d9d9;
	}

	.tableTypeA01{
		width: 100%;
    display: block;
		margin: 0 0 3.6em;
		font-size:1.4rem;
	}
	.tableTypeA01 tbody,
	.tableTypeA01 tr,
	.tableTypeA01 th,
	.tableTypeA01 td{
		width: 100%;
    display: block;
	}
	.tableTypeA01 th,
	.tableTypeA01 td{
		padding: 1rem;
	}

	.l-pc-none{
		display:none;
	}
  #itemSelct{
    margin: 0 0 2.4rem;
    padding: 0 0 1.5rem;
  }
  #itemSelct .oneSelect{
    width: 48%;
  }
  #itemSelct .oneSelect .genre,
  #itemSelct .oneSelect .sales{
    width: 100%;
  }
  #itemSelct .oneSelect+.oneSelect{
   margin: 0 0 0 4%;
  }
  #itemSelct .oneSelect:after{
    display:none;
  }
}

/*//////////////////////////////////////////////////////////////////////////////////////////////

  home style

//////////////////////////////////////////////////////////////////////////////////////////////*/
#sliderWrap{
  overflow:hidden;
  position: relative;
}
#sliderWrap #slider:after{
  display:block;
  content: "";
  clear:both;
}
#sliderWrap #slider .sliderImg{
  float:left;
}
#sliderWrap #slider div{
  text-align: center;
}
#sliderWrap #slider div img{
  width: 100%;
}
#sliderWrap #slider .slick-dots{
  display: none !important;
  position: absolute;
  bottom:1rem;
  left:50%;
  transform: translateX(-50%);
}
#sliderWrap #slider .slick-dots li{
  float: left;
}
#sliderWrap #slider .slick-dots li+li{
  margin:0 0 0 1.5rem;
}
#sliderWrap #slider .slick-dots li button{
  width: 1rem;
  height: 1rem;
  background:#fff;
  border-radius: 100%;
  font-size:0;
  cursor: pointer;
}
#sliderWrap #slider .slick-dots li.slick-active button{
  background:#f5d312;
}
#sliderWrap #arrows li{
  padding: 1rem;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  cursor: pointer;
  z-index: 15;
}
#sliderWrap #arrows #sliderPrev{
  left: 2rem;
}
#sliderWrap #arrows #sliderNext{
  right: 2rem;
}

.releaseList{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap:wrap;
  flex-wrap:wrap;
}
.releaseList .oneBox a{
  display: block;
  font-size: 1.4rem;
  color:#333;
}
.releaseList .oneBox a .img img{
  width: 100%;
}
.releaseList .oneBox a .ttl{
  padding: 1.75rem .5rem 1rem;
  font-weight: bold;
  font-size:1.6rem;
  color:#ff9900;
}
.releaseList .oneBox a .text{
  padding: 0 .5rem;
}


#top_info_news .news .list{
  margin: 0 0 3.6rem;
}
#top_info_news .news .list a{
  display: block;
  color:#333;
  position: relative;
}
#top_info_news .news .list a:hover .title{
  text-decoration: underline;
}
#top_info_news .news .list .date{
  margin: 0 0 2.4rem;
  padding: .5rem 1rem .3rem;
  display: inline-block;
  background: #ff9900;
  font-size: 1.6rem;
  color:#fff;
  letter-spacing: .08em;
}
#top_info_news .news .list .title{
  margin: 0 0 2.4rem;
  font-size: 1.6rem;
}
#top_info_news #top_info_tw{
  margin-left:auto;
  border: .1rem solid #e4e4e4;
}

.sociaBox{
  padding: 3.6rem 0;
  background: #999;
}
.sociaBox .inner{
  max-width: 128rem;
  margin: 0 auto;
  padding: 0 2.4rem;
}

@media screen and (min-width: 980px) {
	#sliderWrap{
	  margin: 0 0 5.6rem;
	  padding: 0 3rem;
	}
	.releaseList{
  margin: 0 -.5%;
	}
	.releaseList .oneBox{
	  width: 18.5%;
	  margin: 0 .75% 1.5%;
	  padding: 0 0 1rem;
	}

	#top_info_news{
	  display: -webkit-box;
	  display: -ms-flexbox;
	  display: flex;
	}
	#top_info_news .news{
	  width: 72%;
	  padding-right: 4rem; 
	}
}
@media screen and (max-width: 979px) {
	#sliderWrap{
	  margin: 0 0 3.6rem;
	}
 #sliderWrap{
   height: auto;
   padding: 0;
 }
 #sliderWrap #slider .slick-dots li button{
   width: .75rem;
   height: .75rem;
 }
 #sliderWrap #arrows li{
   max-width: 2.4rem;
   width: 24vw;
   padding: 0;
 }
 #sliderWrap #arrows #sliderPrev{
   left: .5rem;
 }
 #sliderWrap #arrows #sliderNext {
   right: .5rem;
 }

 .releaseList .oneBox{
	  width: 100%;
	  padding: 0 1.5rem;
	}
  .releaseList .oneBox+.oneBox{
    margin:3.2rem 0 0;
  }
	#top_info_news .news .list .date{
		margin: 0 0 1.5rem;
		font-size: 1.4rem;
	}
	#top_info_news .news .list .title{
		font-size: 1.4rem;
	}
}

/*//////////////////////////////////////////////////////////////////////////////////////////////

  news style

//////////////////////////////////////////////////////////////////////////////////////////////*/
#news .news .list a{
  display: block;
  color:#333;
  position: relative;
}
#news .news .list a:hover .title{
  text-decoration: underline;
}
#news > .date,
#news .news .list .date{
  margin: 0 0 2.4rem;
  padding: .5rem 1rem .3rem;
  display: inline-block;
  background: #ff9900;
  font-size: 1.6rem;
  color:#fff;
  letter-spacing: .04em;
}

#news > .content p a{
	color:#333;
	text-decoration: underline;
}
#news > .content p a:hover{
	text-decoration: none;
}

.wp-pagenavi{
	display:flex;
	display:-ms-flexbox;
 align-items: center;
 -ms-align-items: center;
	justify-content: center;
	-ms-justify-content: center;
}
@media screen and (min-width: 980px) {
	.wp-pagenavi{
		margin: 10rem 0 0;
	}
	.wp-pagenavi a{
		margin: 0 1rem;
		font-size:1.6rem;
		color:#333;
	}
	.wp-pagenavi span{
		margin: 0 1rem;
		font-size:1.6rem;
		color:#999;
	}
	#news .news .list{
		margin: 0 0 3.6rem;
	}
	#news .news .list .title{
	  font-size: 1.6rem;
	}

	#news > .content{
		font-size:1.6rem;
	}
	#news > .content p+p{
		margin: 2.4rem 0 0;
	}
}
@media screen and (max-width: 979px) {
	#news .news .list{
		margin: 0 0 2.4rem;
	}
	#news > .date,
	#news .news .list .date{
		font-size: 1.4rem;
	}
	#news .news .list .title{
		font-size: 1.4rem;
	}
	.wp-pagenavi{
		margin: 6rem -1rem 0;
	}
	.wp-pagenavi a{
		margin: 0 .64rem;
		font-size:1.2rem;
		color:#333;
	}
	.wp-pagenavi span{
		margin: 0 .64rem;
		font-size:1.2rem;
		color:#999;
	}
	.wp-pagenavi a.last,
	.wp-pagenavi a.nextpostslink,
	.wp-pagenavi a.first,
	.wp-pagenavi a.previouspostslink{
		font-size:1rem;
	}

	#news > .content{
		font-size:1.4rem;
	}
	#news > .content p+p{
		margin: 1.5rem 0 0;
	}
}
/*//////////////////////////////////////////////////////////////////////////////////////////////

  goods style

//////////////////////////////////////////////////////////////////////////////////////////////*/
#goods .rowMain .vol{
	text-align: center;
}
#goods .rowMain p a{
  color:#333;
	text-decoration: underline;
	word-break: break-all;
}
#goods .rowMain p a:hover{
	text-decoration: none;
}
@media screen and (min-width: 980px){
	#goods .rowMain{
		margin: 0 0 8.4rem;
    padding: 0 0 0 30.8rem;
    position: relative;
	}
	#goods .rowMain .vol{
		width:27.2rem;
    position:absolute;
    top:0;
    left:0;
	}
  #goods .rowMain .hdTypeA01{
    margin: 0 0 1.5rem;
    padding: 0;
    border:none;
    color:#ff9900;
    line-height: 1.2;
  }
	#goods .rowMain p{
		margin: 0 0 1.5rem;
		font-size:1.8rem;
		line-height: 2.1;
	}
}
@media screen and (max-width: 979px){
	#goods .rowMain{
		margin: 0 0 4.8rem;
	}
	#goods .rowMain .vol{
		padding: 0 0 2.4rem;
	}
  #goods .rowMain .hdTypeA01{
    margin: 0 0 1.5rem;
    padding: 0;
    border:none;
    color:#ff9900;
    line-height: 1.2;
  }
	#goods .rowMain p{
		margin: 0 0 1.5rem;
		font-size:1.6rem;
		line-height: 2.1;
	}
}

/*//////////////////////////////////////////////////////////////////////////////////////////////

  item style

//////////////////////////////////////////////////////////////////////////////////////////////*/
.itemList{
	display:flex;
	display:-ms-flexbox;
	flex-wrap: wrap;
	-ms-flex-wrap: wrap;
}
.itemList .oneItem a{
	display: block;
	font-size: 1.4rem;
	color: #333;
}
.itemList .oneItem a .img img{
	width:100%;
}
.itemList .oneItem a .ttl{
	padding: 1.75rem .5rem 1rem;
	font-weight: bold;
	font-size: 1.6rem;
	color: #ff9900;
}
.itemList .oneItem a .date{
	padding: 0 .5rem;
}
@media screen and (min-width: 980px){
	.itemList {
  margin: 0 -.5%;
	}
	.itemList .oneItem {
	 width: 18.5%;
	 margin: 0 .75% 1.5%;
	 padding: 0 0 1rem;
	}
}
@media screen and (max-width: 979px){
  .itemList .oneItem {
	 width: 100%;
   margin: 0 0 3.2rem;
   padding: 0 1.5rem;
  }
}

/*//////////////////////////////////////////////////////////////////////////////////////////////

  slick style

//////////////////////////////////////////////////////////////////////////////////////////////*/
.slick-slider {
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}
.slick-slider * {
  outline: none;
}
.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}
.slick-slider .slick-list,
.slick-slider .slick-track {
  -webkit-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}
.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
}
.slick-track:after,
.slick-track:before {
  display: table;
  content: '';
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}
.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}
[dir='rtl'] .slick-slide {
  float: right;
}
.slick-slide img {
  display: inline-block;
}
.slick-slide.slick-loading img {
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
  display: none;
}